CUBE2-SERVER(6)

NAME
cube2-server - network server for cube2

SYNOPSIS
cube2-server [-ubandwidth] [-ndescription] [-cmaxclients] [-iip] [-mmasterserver] [-oN] [-padminpass]

DESCRIPTION

This manual page documents briefly the cube2-server command.

cube2-server is the standalone network server of the Cube2 engine.

OPTIONS

-ubandwidth
    Set maximum server bandwidth to bandwidth bytes/second.

-ndescription
    Set the server description text to description.

-cmaxclients
    Limit the maximum number of clients connected to the server simultaniously to maxclients.

-iip
    Bind the server to the IP ip.

-mmasterserver
    Register the server at the masterserver masterserver. (Default is: sauerbraten.org/masterserver/).

-oN Set the openness of the server to N. N=1 disables mastermodes, 2 (locked) and 3 (private). N=0 (default) enables all amstermodes.

-padminpass
    Set the password to remote administrate the server to password.

SEE ALSO
cube2(6)
http://sauerbraten.org/docs/config.html

AUTHOR
The Cube2 engine was written by
Wouter "Aardappel" van Oortmerssen,
Lee "Eihrul" Salzman
Mike "Gilt" Dysart
Adrian "driAn" Henke
Jerry Siebe
Julian Mayer